@charset "utf-8";

html,body,h1,h2,h3,h4,h5,h6,p,ul,dl,dd,input,button,img{margin:0;padding:0;}
html{width:100%;height:100%;font-size:12px;}
body{position:relative;min-width:320px;min-height:100%;height:auto;overflow-x:hidden;background-color:#fff;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-text-size-adjust:none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-font-smoothing:antialiased;
    -moz-user-select:none;
}
body,button,input,select,textarea,h1,h2,h3,h4,h5,h6{font:normal 12px/1.5 Arial,"Lucida Grande",Verdana,"Microsoft YaHei",hei;}
input,button{border:0 none;outline:0 none;-webkit-appearance:none;}
ul li{list-style:none;}
img{width: 100%; height: auto; vertical-align:top;border:none;margin:0;padding:0;}
.clamp2, .clamp3, .clamp4, .clamp5{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;}
.clamp2{-webkit-line-clamp: 2;}
.clamp3{-webkit-line-clamp: 3;}
.clamp4{-webkit-line-clamp: 4;}
.clamp5{-webkit-line-clamp: 5;}
a{text-decoration:none;display:block;color:#fff;}
dfn,em{font-style:normal;}
table{border-collapse:collapse;}
td{word-break:break-all;word-wrap:break-word;}
.fl{float:left;}
.fr{float:right;}
.cf{zoom:1;}
.clearfix{*zoom:1;}
.clearfix:after{ clear:both; content:'.'; display:block; height:0; overflow:hidden; }
/* == 首页 S == */
.first_cont{background:#fff;position:relative;padding-bottom:150px;}
.label_title{color:#fff;line-height:20px;font-size:12px;padding:0 5px 0 5px;background-color:#222;opacity:0.4;position:absolute;left:20px;top:31px;z-index:3;}
.label_title em{display:block;}
.right_icon{position:absolute;top:0;right:-10px;border-top:20px solid #222;border-right:10px solid transparent;}
.one{position:absolute;top:31px;left:35px;width:167px;height:103px;}
.title{position:absolute;top:55px;left:20px;font-size:20px;z-index:3;color:#222;}
.arrow{width:8px;height:12px;font-size:13px;position:absolute;top:10px;right:-15px;z-index:3;}
.team_tybz p{position:absolute;top:90px;right:92px;left:21px;z-index:3;font-size:12px;line-height:16px;color:#222;}
.two_cont{background-color:#FCF4E3;background-color:rgba(252, 244, 227, 0.5);}
.label_title01{color:#fff;line-height:20px;font-size:12px;padding:0 5px 0 5px;background-color:#222;opacity:0.4;position:absolute;left:109px;top:31px;z-index:3;}
.two{width:178px;top:31px;left:111px;}
.title01{position:absolute;top:55px;left:109px;font-size:20px;z-index:3;color:#222;}
.tsyy p{position:absolute;top:90px;left:112px;right:14px;z-index:3;font-size:12px;line-height:16px;color:#222;}
.icon, .icon_two, .icon_three, .icon_four, .icon_five, .icon_six{background:url("../images/index_icon1.png")0 0 no-repeat;width:76px;height:76px;background-size:76px;position:absolute;top:38px;right:18px;}
.icon_two, .icon_four, .icon_six{background:url("../images/index_icon2.png")0 0 no-repeat;left:20px;background-size:76px;top:38px;}
.icon_three{background:url("../images/index_icon3.png")0 0 no-repeat;background-size:76px;}
.icon_four{background:url("../images/index_icon4.png")0 0 no-repeat;background-size:76px;}
.icon_five{background:url("../images/index_icon5.png")0 0 no-repeat;background-size:76px;}
.icon_six{background:url("../images/index_icon6.png")0 0 no-repeat;background-size:76px;}
.phone{text-align:center;margin:20px auto;position:relative;}
.rx_phone{font-size:14px;color:#B38637;font-weight:bold;}
.num_phone{width:15px;height:20px;}
.number{font-size:17px;color:#B38637;font-weight:bold;}
.phone p{font-size:12px;color:#B38637;letter-spacing: -1.2px;width:306px;margin:16px auto;text-align:left;}
.btn_box{text-align:center;font-size:18px;;color:#fff;padding-bottom:20px;}
.btn{background:url("../images/btn.png")0 0 no-repeat;width:335px;height:98px;line-height:55px;background-size:335px;text-align:center;margin:0 auto;}
/* == 首页 E == */
/* == 详情页 S == */
.tab_nav{background:#2F2E31;height:135px;position:relative;overflow-x:auto;z-index:0;}
.tab_nav .tab_nav01{padding:10px 0 0;}
/*.tab_nav .tab_nav02{left:-38%;}*/
/*.tab_nav .tab_nav03{left:-69%;}*/
/*.tab_nav .tab_nav04{left:-38%;}*/
.tab_nav .nav_box{display:-webkit-box;display:box;width:99%;position:relative;margin:20px 9px 0 9px;}
.tab_nav .nav_box li{display:block;color:#C39F60;text-align:center;font-size:12px;width:16.5%;min-width:103px;position:relative;}
.tab_nav .nav_box li span{opacity:0.5;}
.tab_nav .nav_box li img{width:41px;height:41px;display:block;}
.tab_nav .nav_box li .arr_top{position:absolute;bottom:-28%;top:85px;left:42%;border:10px solid transparent;display:block;width:0px;height:0px;border-bottom-color:#fff;}
.tab_nav .nav_box li .hide{display:none;}
.tab_nav .nav_box li .nav_icon{width:41px;height:41px;margin:0 auto 5px;display:block;}
.tab_nav .nav_box li span.cur{background-image: -webkit-linear-gradient(left, #FEE2A7 0%, #C39F60 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;opacity:1;}
/*.tab_nav .nav_box li .no_cur{display:none;}*/
.wrapper{padding-bottom:20px;}
.text{padding:20px 10px;}
.text p{color:#222;line-height:18px;font-size:13px;}
.text .p_txt{margin-top:10px;}
.main_part{position:relative;}
.main_part .scroll{position:absolute;left:10px;right:10px;top:0;overflow-x:auto;padding:5px 0 10px;z-index:0;}
.main_part .table_content{width:98%;margin:0 auto;}
.main_part table{width:100%;table-layout:fixed;}
.main_part table{border:1px solid #ECECEC;}
.main_part table th, .main_part table td{border:1px solid #ECECEC;line-height:20px;}
.main_part table th{text-align:center;background:#efeff4;color:#222;}
.main_part table td{color:#666;}
.main_part table th, .main_part table td{padding:5px;}
.main_part table tr.td_color td{background:#f7f7f7;}
.linenav{margin:0 auto;width:515px;height:41px;}
.linenav li{width:14%;margin:5px 6px 5px 5px;padding:5px 0 5px 0;text-align:center;font:14px 'Microsoft Yahei';color:#B38637;position:relative;float:left;border-radius:50px;border: 1px solid rgba(197,164,107,0.50);}
.linenav li.on{background-image: linear-gradient(130deg, #FEE2A7 0%, #C39F60 100%);border-radius: 100px;color:#fff;}
.sales_list01{width:98%;margin:0 auto;}
.sales_list01 li{background:#fff;color:#333;padding-top:50px;font-size:12px;}
@media screen and (max-width: 343px) {
    .btn {
        margin-left:-7px;
    }
    .label_title{left:10px;}
    .title{left:10px;}
    .team_tybz p{left:11px;}
    .arrow{right:-16px;}
    .icon_three, .icon_five, .icon01{right:3px;}
}